---
title: '`glab incident subscribe`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Subscribe to an incident.

## Synopsis

You receive notifications when the incident is updated, commented on,
or has its state changed.

```plaintext
glab incident subscribe <id> [flags]
```

## Aliases

```plaintext
sub
```

## Examples

```console
glab incident subscribe 123
glab incident sub 123
glab incident subscribe https://gitlab.com/OWNER/REPO/-/issues/incident/123
```

## Options inherited from parent commands

```plaintext
  -h, --help          Show help for this command.
  -R, --repo string   Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.
```
